petsc-3.6.2 2015-10-02
Report Typos and Errors

# PetscDualSpaceCreate

Creates an empty PetscDualSpace object. The type can then be set with PetscDualSpaceSetType().

### Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscDualSpaceCreate(MPI_Comm comm, PetscDualSpace *sp)

Collective on MPI_Comm

### Input Parameter

comm -The communicator for the PetscDualSpace object

### Output Parameter

sp -The PetscDualSpace object

### See Also

PetscDualSpaceSetType(), PETSCDUALSPACELAGRANGE

Level:beginner
Location:src/dm/dt/interface/dtfe.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages